/************************************************************/
/***  Emeni Automatiseringstechnieken                     ***/
/***  Telefoon: 0165 - 571241                             ***/
/***  E-mail: helpdesk@emeni.nl / www.emeni.nl            ***/
/************************************************************/

body {
	font-size: 0.8em;
	font-family: Arial, Tahoma, Verdana;
	background: none #e9f6ff;
	color: #999999;
}

#cookielaw {
	/*display: none;*/
}

#container {
	width: 100%;
	margin: auto;
}

#top {
	border-top: 11px solid #000;
	height: 130px;
}

#switch-site {
	position: relative;
	width: 1011px;
	margin: 0 auto;
	height: 250px;
}

#switch-site .label {
	position: absolute;
	top: 0;
	left: 11px;
	z-index: 10;
}

/* HEADER - GROEN */
.groen #switch-site .label { 
	background: url(../images/layout/label-switch-groen.png) no-repeat 0 0 transparent;
	width: 65px;
	height: 95px;
}

.groen #switch-site .block-1 {
	background: url(../images/layout/btn-switch-groen-main.png) no-repeat 0 0 transparent;
	position: absolute;
	top: 0;
	left: 0;
	width: 336px;
	height: 115px;
}

.groen #switch-site .block-2 {
	background: url(../images/layout/btn-switch-geel.png) no-repeat 0 0 transparent;
	position: absolute;
	top: 0;
	left: 336px;
	width: 337px;
	height: 115px;
}

.groen #switch-site .block-2:hover  {
	background: url(../images/layout/btn-switch-geel-hover.png) no-repeat 0 0 transparent;
	cursor: pointer;
}

.groen #switch-site .block-3 {
	background: url(../images/layout/btn-switch-blauw.png) no-repeat 0 0 transparent;
	position: absolute;
	top: 0;
	left: 673px;
	width: 337px;
	height: 115px;
}

.groen #switch-site .block-3:hover  {
	background: url(../images/layout/btn-switch-blauw-hover.png) no-repeat 0 0 transparent;
	cursor: pointer;
}

.groen a:hover {
	color: #008066; 
}
.groen .nieuwsbrief #mc_embed_signup{

}


a,
a:visited {
	color: #999; 
}

#top_right {
	width: 660px;
	float: left;
}

#logo {
	padding: 33px 0 0 50px;
	float: left;
}

#links {
	float: right;
	text-align: right;
	padding: 30px 0 0 0;
	width: 150px;
	height: 65px;
}

#search {
	border: 1px solid #B3B3B3;	
	margin: 7px 1px 0 10px;
	float: right;
	width: 150px;
}

#search input[type=text] {
	color: #B3B3B3;
  font-size: 0.9em;
  margin-left: 10px;
  padding-top: 3px;
  width: 105px;
  border: 0;
  float: left;
}

#search input[type=text].active {
	color: #000;
}

#search input[type=submit] {
	background: url("../images/layout/ico-search.png") 0 1Px no-repeat;
	border: 0 none;
	cursor: pointer;
	float: right;
	height: 19px;
	width: 22px;
}

#sharethis {
	float: left;
	margin: 8px 5px 0 410px;
}

#sharethis ul li {
	float: left;
	margin-left: 5px;
}

#header {
	position: relative;
}

#menu {
	background: url(../images/layout/bg-top-content.png) no-repeat 0 0 transparent;
	position: relative;
	width: 1011px;
	height: 26px;
	margin: 0 auto;
	padding-top: 1px;
	z-index: 10;
}

#menu ul {
	xposition: absolute;
	padding: 0;
	margin: 0 0 0 14px;
}

#menu li {
	position: relative;
	float: left;
}

#menu ul li a {	
	display: block;
	text-decoration: none;
	font-weight: bold;
	padding:  5px 10px;
	background: url(../images/layout/menu-divider.png) no-repeat left center transparent;
}

#menu ul li a.first { 
	background: none;
}

/* Submenu */
#menu ul.sub-menu {
    background-color: #FFFFFF;
    display: none;
    /*height: 214px;*/
    left: -10px;
    position: absolute;
    top: 25px;
    width: 250px;
    z-index: 90;
    padding-bottom: 5px;
}

#menu ul.sub-menu li {
	text-align: left;
	width: 100%;
}

#menu li:hover ul.sub-menu {
	display: block !important;
}

#menu ul.sub-menu li a {	
	display: block;
	margin-left: 10px;
	padding: 1px 0 0 15px;
}

/* MENU - GROEN */
.groen #menu ul li a.active, 
.groen #menu ul li a:hover {
	color: #008066;
}
.groen #menu ul.sub-menu li a {	
	background: url(../images/layout/bullet-groen.png) no-repeat left center transparent;
}


#content {
	background: url(../images/layout/bg-middle-content.png) repeat-y;
	width: 1011px;
	margin: 0 auto;
}

#subnavigation {
	float: left;
	width: 205px;
	padding-top: 5px;
	margin: 0 20px;
}

#subnavigation ul {
	margin-bottom: 15px;
}

#subnavigation ul li ul, #subnavigation ul li ul li ul {
	margin-bottom: 0;
}

#subnavigation ul li {
	background: url(../images/layout/li-subnavigation.png) 0 4px no-repeat;	
	padding-left: 12px;
	line-height: 20px;
}

#subnavigation ul li a {
	text-decoration: none;
}

#subnavigation ul li a.active, #subnavigation ul li a:hover {
	color: #008066;
}

#subnavigation .infoblock {
	margin-bottom: 10px;
	font-size: 0.9em;
	color: #005954;
}

#subnavigation .infoblock a:hover {
	color: #008066;
	text-decoration: none;
}

#subnavigation .infoblock p {
	margin-bottom: 10px;
}

#text {
	float: left;
	line-height: 20px;
	padding: 30px 30px 30px 70px;
	color: #000;
	width: 647px;
}

/* Image Caption */
#text .caption {
	xxfloat: right;
    position: relative;
    padding-bottom: 40px;
    width: auto;
    margin: 10px;
}

#text .caption span {
    bottom: 0;
    color: #FFFFFF;
    font-weight: bold;
    padding: 10px 0;
    position: absolute;
    right: 0;
    text-align: center;
    width: 100%;
}

/* ERROR */
#text .error {
	margin: 15px 0;
	color: red;
} 

/* HEADER - GROEN */
.groen #text h1 {

}

.groen #text h2,
.groen #text h3 {
	color: #008066;
}

.groen #text ul li {
	list-style-image:url('../images/layout/bullet-groen.png');
}

.groen #text a {
	color: #008066;
	text-decoration: none;
} 

.groen #text {
	padding-top: 50px;
}

.groen #text .caption span {
	background-color: #008066;
}


#text h1 {
	color: #333333;
	font-size: 14px;
	font-weight: bold;
}

#text h2 {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
}

#text h3 {
	font-weight: normal;
	font-size: 12px;
}

#text p {
	margin-bottom: 10px;
}

#text ul, #text ol  {
	margin: 0 0 10px 18px;
}

#text ul li {
	list-style: disc;
}

#text a:hover {
	text-decoration: underline;
	color: #000;
}

#text img {
	max-width: 670px;
}

#text table tr td {
	vertical-align: top;
	padding-right: 10px;
}

/* Quick Form */
#quick-form label {
	float: left;
	color: #FFFFFF;
	font-size: 12px;
	width: 104px;
}

#quick-form .error {
	background: none repeat scroll 0 0 #FFFFFF;
    position: absolute;
    right: 328px;
    top: 24px;
    width:auto;
}

#quick-form .error p {
	padding: 20px;
	width: 300px;
}
#quick-form .form {
	padding: 10px 15px;
	width: 298px;
}

#quick-form .formline {
	float: left;
    width: 100%;
    margin-bottom: 5px;
}

#quick-form input[type="text"] {
	float: left;
	width: 63%;
	height: 15px;
    line-height: 15px;
    font-size: 10px;
}

#quick-form select {
	float: left;
	width: 64%;
	height: 18px;
    line-height: 18px;
    font-size: 10px;
}

/* Custom ATS */
#quick-form .formline.fld_personen select,
#quick-form .formline.fld_kinderzitjes_aantal select {
	width: auto;
}

#quick-form .formline.fld_kinderzitjes,
#quick-form .formline.fld_kinderzitjes_aantal,
#quick-form .formline.fld_ophaal_tijdstip,
#quick-form .formline.fld_incheck_tijd,
#quick-form .formline.fld_soortrit_enkel,
#quick-form .formline.fld_soortrit_retour {
	width: 50%;
}

#quick-form .formline.fld_datum_vertrek input {
	width: 70px;
}

#quick-form .formline.fld_datum_vertrek .ui-datepicker-trigger {
	vertical-align: middle;
	margin-left: 5px;
}

#quick-form .formline.fld_ophaal_tijdstip input,
#quick-form .formline.fld_incheck_tijd input {
	width: 35px;
}

#quick-form .formline.fld_incheck_tijd label,
#quick-form .formline.fld_kinderzitjes_aantal label,
#quick-form .formline.fld_soortrit_retour label {
	text-align: right;
	margin-right: 5px;
}

#quick-form .formline.fld_kinderzitjes_aantal select,
#quick-form .formline.fld_soortrit_retour input {
	float: right;
	height: 19px;
}

/* Custom Reparatie */
#quick-form .formline.fld_aanhef select {
	width: auto;
}

#quick-form .formline.fld_postcode input {
	width: 60px;
}

#quick-form .formline.fld_toelichting textarea {
	height: 30px;
    width: 185px;
}

#breadcrumb {
	font-size: 0.9em;
	margin: 0 0 10px 0 !important;
}

#breadcrumb li {
	list-style: none;
	display: inline;
}

#footer {
	background: none 0 0 no-repeat #333;
	height: 12px;
	line-height: 12px;
	color: #fff;
}

#footer #submenu {
	width: 1011px;
	margin: 0 auto;
	text-align: right;
}
#footer #submenu ul {
	float: right;
	padding-right: 10px;
}
#footer #submenu ul li {
	float: left;
}

#footer #submenu ul li a {
    background: url("../images/layout/submenu-divider.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 9px;
    padding: 0 5px;
    text-decoration: none;
}

#footer #submenu ul li.first a {
	background-image: none;
}

#footer #submenu ul li a:hover {
	text-decoration: underline;
}

/* slider */
#slider {
	position: relative;
	background: url(../images/layout/bg-middle-content.png) 0 0 repeat-y transparent;
	width: 1011px;
	height: 213px;
	margin: 0 auto;
}

#slider .image img {
	/*width: 670px;*/
	border-right: 1px solid #fff;
}
#slider .image {
	position: absolute;
	top: 0;
	left: 4px;	 
}

/* quick-form */
#slider-form {
    margin: 0 auto;
    position: relative;
    width: 1011px;
    z-index: 20;
}
#quick-form {
    height: 285px;
    position: absolute;
    right: 8px;
    top: -237px;
    width: 328px;
}
#quick-form .form {
	overflow: auto;
}

#quick-form .title,
#quick-form .form,
#quick-form .submit,
#quick-form .link {
	float: left;	
}
#quick-form .title,
#quick-form .submit,
#quick-form .link {
	width: 328px;
}

#quick-form .title {
	background: url(../images/layout/bg-grey-small.png) 0 0 no-repeat transparent;
	height: 24px;
	line-height: 24px;
	color: #fff;
	font-weight: bold;
	padding-left: 15px;			
}

/* QUICK FORM - GROEN */
.groen #quick-form .form {
	background: none 0 0 no-repeat #008066;
	height: 213px;
}

.groen #quick-form .submit {
	background: url(../images/layout/bg-grey-small.png) 0 bottom no-repeat #008066;
	height:24px;
	line-height: 24px;
}

.groen #quick-form .link {
	background: url(../images/layout/bg-green-small.png) 0 bottom no-repeat transparent;
	height:24px;
}

.groen #quick-form .form.prijsberekening {
	height: auto;
}
.groen #quick-form #total {
 	display: none;
}
.groen #quick-form .form.prijsberekening #total p {
	color: #FFFFFF;
    padding: 10px 0;
    float: left;
}

#quick-form .submit a,
#quick-form .link a {
	color: #fff;
	display: block;
	text-decoration: none;
	text-align: right;
	padding-right: 32px;
	background: url(../images/layout/pijl-wit-klein.png) right 0 no-repeat transparent;
	height: 21px;
	line-height: 21px;
	margin-right: 10px;
}

#quick-form .link a {
	text-transform: uppercase;
}

/* Modal - Bereken Prijs */
#fancybox-outer.modal {
	background: none repeat scroll 0 0 #008066;
	color: #FFFFFF;	
}


/* Right */
#right {
	/*background: none repeat scroll 0 0 #E6E6E6;*/
    float: left;
    margin-left: 4px;
    position: relative;
    width: 252px;
    height: 100%;
    /*padding-bottom: 252px;*//*85px;*/
}
#right .nieuwsberichten,
#right .nieuwsbrief{
	/*float:left;*/
}
#middle {
	float: left;
	width:747px;
	min-height: 350px;
}


/* Nieuwsberichten */
#right .nieuwsberichten .news {
	float: left;
    height: 110px;
    width: 252px;
}

#right .nieuwsberichten a {
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

#right .nieuwsberichten .news {
	overflow: hidden;
	color: #FFF;
	border-bottom: 1px solid #FFF;
}

#right .nieuwsberichten span.date {
	display: block;
    padding: 10px 0 0 10px;
}

#right .nieuwsberichten .news p {
	padding: 5px 35px 30px 10px;
}

/* NIEUWSBERICHTEN - GROEN */
.groen #right .nieuwsberichten .news {
	background: url(../images/layout/pijl-wit.png) 210px 55px no-repeat #008066;
}

/* NIEUWSBRIEF MAILCHIMP */
.nieuwsbrief #mc_embed_signup h2 {
	margin: 0;
	font-weight: bold;
	color: #ffffff;
}
.nieuwsbrief #mc_embed_signup{
	color: #ffffff;
}
.nieuwsbrief #mc_embed_signup form {
	padding: 10px 0 45px 3%;	
}
.nieuwsbrief #mc_embed_signup .button {
	background-color: #008066;
	border: 1px solid #FFFFFF;
}
.nieuwsbrief #mc_embed_signup .button:hover {
	background-color: #FFFFFF;
	border-color: #008066;
	color: #008066;
}
.nieuwsbrief #mc_embed_signup .mc-field-group input{
	padding: 6px 0;	
}
.nieuwsbrief #mc_embed_signup input {
	border-color: #008066;
}

/* Contact */
#right .contact {
    /*background: none repeat scroll 0 0 #E6E6E6;*/
    bottom: 0;
    left: 0;
    color: #000000;
    line-height: 16px;
    padding: 30px 0 50px 20px;
    /*position: absolute;*/
    width: 232px;
}


/* CONTACT - GROEN*/
.groen #right .contact .telefoon {
	display: block;
	background: url(../images/layout/icon-telefoon-groen.png) 0 0 no-repeat transparent;
	width: 14px;
	height: 15px;
	float: left;
	padding-right: 5px;
}

.groen #right .contact .fax {
	display: block;
	background: url(../images/layout/icon-fax-groen.png) 0 0 no-repeat transparent;
	width: 14px;
	height: 15px;
	float: left;
	padding-right: 5px;
}

.groen #right .contact .email {
	display: block;
	background: url(../images/layout/icon-email-groen.png) 0 0 no-repeat transparent;
	width: 14px;
	height: 15px;
	float: left;
	padding-right: 5px;
}

/* homepage */
#bottom {
	xmargin-top: 30px;
}

#infoblocks {
	display:none;
	margin-top: 20px;
	height: 260px;
}

#infoblocks .infoblock {
	width: 219px;
	height: 240px;
	float: left;
	margin-right: 1px;
	overflow: hidden;
	padding: 10px 15px;
	cursor: pointer;
	background: #E6E6E6 url(../images/layout/arrow.png) 150px 216px no-repeat;
}

#infoblocks .infoblock:hover {
	background: #E6E6E6 url(../images/layout/arrow-hover.png) 150px 216px no-repeat;
}

#infoblocks .last {
	margin-right: 0;
}

#infoblocks .infoblock a {
	text-decoration: none;
}

#infoblocks .infoblock h2 {
	color: #005954;
	font-size: 1.3em;
	font-weight: normal;
}

#infoblocks .infoblock:hover h2 {
	color: #008066;
}

#infoblocks .infoblock p {
	margin-top: 10px;
}

#infoblocks .infoblock ul {
	margin: 0 0 15px 15px;
}

#infoblocks .infoblock ul li {
	list-style: circle;
}

#portfolio {
	float: left;
	margin: 0 0 0 20px;
	font-size: 1.3em;
	color: #005954;
	width: 630px;
}

#portfolio ul li {
	/*background: url(../images/layout/bg-slider.png) no-repeat;*/
	background: #ececec;
	display: block;
	width: 170px;
	height: 122px;
	padding: 5px 5px 10px 5px;
	margin: 0 30px 20px 0px;
}

#portfolio div.header {
	margin-bottom: 45px;
}

/* twitterfeed */
#twitter {
	float: left; 
	width: 299px;
	margin: 0 10px 0 20px;
}

#twitter a {
	color: #005954;
	text-decoration: none;
}

#twitter a:hover {
	color: #000;
	text-decoration: underline;
}

#twitter a.twitter {
    background: url("../images/layout/ico-twitter-bird.png") no-repeat scroll 80px 0 transparent;
    color: #005954;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    height: 27px;
}

.tweet_list .tweet_odd,
.tweet_list .tweet_even {
	padding: 10px 0;
	border-bottom: 1px dotted #DDDDDD;
    overflow: hidden;
}

.tweet_list .tweet_text,
.tweet_list .tweet_text a {
	font-size: 12px;
	color: #58595b;
}

.tweet_list .tweet_time,
.tweet_list .tweet_time a,
.tweet_list .tweet_action,
.tweet_list .tweet_action a {
	white-space: nowrap;
	font-size: 9px;
	color: #58595b;
}

/* HEADER PHONE */
#switch-site .block-1 .telefoon {
    bottom: 16px;
    font-size: 19px;
    font-weight: bold;
    position: absolute;
    right: 47px;
    z-index: 10;
}
.groen #switch-site .block-1 .telefoon { color: #008066; }

/* FOTO ALBUM */
.groen #thumbs img { border: 1px solid #008066;}

/* SOCIALMEDIA */
.socialmedia li {
	float: left;
	margin: 10px 5px 0 0;
}

/* FORMULIER Klachten */
#frm_klachtenformulier label {
    float: left;
    font-size: 12px;
    width: 30%;
	word-wrap: break-word;
}
#frm_klachtenformulier .formline {
    float: left;
    margin-bottom: 5px;
    width: 100%;
}
#frm_klachtenformulier input[type=submit] {
	margin-top: 10px;
	background: #706F73;
	border: 1px solid #000;
	color: #fff;
	cursor: pointer;
	padding: 0 5px;
}
#frm_klachtenformulier input[type="text"] {
    float: left;
    height: 20px;
    line-height: 20px;
    width: 40%;
}
#frm_klachtenformulier select {
    float: left;
    height: 22px;
    line-height: 22px;
    width: 40%;
}
#frm_klachtenformulier .fld_verplichte_velden{
	text-align: right;
	width: 70%;
	font-style: italic;
}
.groen #frm_klachtenformulier input[type=submit] { background: #008066; border-color: #008066; }

/* SLIDESHOW */
.slideshow {
	margin-left: 4px;
	width: 670px; 
}
.no-quickform .slideshow {
	width: 998px;	
}
.hidden {
	display: none;
}

html,body,
#container{
	min-height: 100%;
}

#footer {
/*	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;*/
}

/* LOGO's */
.dialog.logo {
	width: 307px;
}
.dialog.logo-1 {
	left: 314px;
}

.dialog.logo-2 {
	left: 545px;
}

.dialog.logo-3 {
	left: 775px;
}

.dialog .telefoonnummer {
	font-size: 19px;
    font-weight: bold;
    z-index: 10;
	float: right;
	margin-right: 10px;
	margin-top: 5px;
	color: #008066;	
}
/* de-groen-auto-service */
.logo-de-groen-auto-service {
	background: url("../images/layout/logo-de-groen-auto-service.png") no-repeat scroll right top rgba(0, 0, 0, 0);
	width: 212px;
	height: 72px;	
}
.dialog:hover .logo-de-groen-auto-service {
	background-position: right bottom;
}
.logo-main-de-groen-auto-service {
	background: url("../images/layout/logo-main-de-groen-auto-service.png") no-repeat scroll right top rgba(0, 0, 0, 0);
	width: 212px;
	height: 40px;
	float: right;	
}

/* de-groen-opleidingen */ 
.logo-de-groen-opleidingen {
	background: url("../images/layout/logo-de-groen-opleidingen.png") no-repeat scroll right top rgba(0, 0, 0, 0);
	width: 212px;
	height: 72px;	
}
.dialog:hover .logo-de-groen-opleidingen {
	background-position: right bottom;
}
.logo-main-de-groen-opleidingen {
	background: url("../images/layout/logo-main-de-groen-opleidingen.png") no-repeat scroll right top rgba(0, 0, 0, 0);
	width: 212px;
	height: 40px;
	float: right;	
}

/* de-groen-auto-rijschool */
.logo-de-groen-auto-rijschool {
	background: url("../images/layout/logo-de-groen-auto-rijschool.png") no-repeat scroll right top rgba(0, 0, 0, 0);
	width: 212px;
	height: 72px;	
}
.dialog:hover .logo-de-groen-auto-rijschool {
	background-position: right bottom;
}
.logo-main-de-groen-auto-rijschool {
	background: url("../images/layout/logo-main-de-groen-auto-rijschool.png") no-repeat scroll right top rgba(0, 0, 0, 0);
	width: 212px;
	height: 40px;
	float: right;	
}

/* de-groen-taxi-bedrijf */ 
.logo-de-groen-taxi-bedrijf {
	background: url("../images/layout/logo-de-groen-taxi-bedrijf.png") no-repeat scroll right top rgba(0, 0, 0, 0);
	width: 212px;
	height: 72px;	
}
.dialog:hover .logo-de-groen-taxi-bedrijf {
	background-position: right bottom;
}
.logo-main-de-groen-taxi-bedrijf {
	background: url("../images/layout/logo-main-de-groen-taxi-bedrijf.png") no-repeat scroll right top rgba(0, 0, 0, 0);
	width: 228px;
	height: 43px;
	float: right;	
}

/* de-groen-touringcars */
.logo-de-groen-touringcars {
	background: url("../images/layout/rood/logo-de-groen-touringcars.png") no-repeat scroll right top rgba(0, 0, 0, 0);
	width: 212px;
	height: 72px;	
}
.dialog:hover .logo-de-groen-touringcars {
	background-position: right bottom;
}

/* ROUNDED CORNERS */
.dialog {
    color: #FFFFFF;
    margin: 0 auto 0.5em 12px;
    max-width: 327px;
    min-width: 8em;
    position: absolute;
    z-index: 1;
}
.dialog .content, .dialog .t, .dialog .b, .dialog .b div {
    background: url("../images/layout/rounded-corners.png") no-repeat scroll right top rgba(0, 0, 0, 0);
}
.dialog .content {
    padding: 25px 12px 0 0;
    position: relative;
    min-height: 72px;
}
.dialog .t {
    background-position: left top;
    height: 100%;
    left: 0;
    margin-left: -12px;
    position: absolute;
    top: 0;
    width: 12px;
}
.dialog .b {
    position: relative;
    width: 100%;
}
.dialog .b, .dialog .b div {
    font-size: 1px;
    height: 17px;
}
.dialog .b {
    background-position: right bottom;
}
.dialog .b div {
    background-position: left bottom;
    margin-left: -12px;
    position: relative;
    width: 12px;
}
.dialog .hd, .dialog .bd, .dialog .ft {
    position: relative;
}
.dialog .wrapper {
    max-height: 1000px;
    overflow: auto;
    position: static;
}
.dialog h1, .dialog p {
    margin: 0;
    padding: 0.5em 0;
}
.dialog h1 {
    padding-bottom: 0;
}